This project contains:

  • 2 outdated main dependencies
  • 1 outdated development dependency

Crate polling

Dependencies

(7 total, 2 outdated)

CrateRequiredLatestStatus
 bitflags^1.3.22.6.0out of date
 cfg-if^11.0.0up to date
 concurrent-queue^2.2.02.5.0up to date
 libc^0.2.770.2.155up to date
 log^0.4.110.4.22up to date
 pin-project-lite^0.2.90.2.14up to date
 windows-sys^0.480.52.0out of date

Dev dependencies

(2 total, 1 outdated)

CrateRequiredLatestStatus
 easy-parallel^3.1.03.3.1up to date
 fastrand^1.9.02.1.0out of date